<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        var day=Number(prompt("enter the your day"));
        switch (day%7){
            case 0: document.write("sunday");
            break;
            case 1: document.write("Monday");
            break;
            case 2: document.write("Tuesday");
            break;
            case 3: document.write("Wednesday");
            break;
            case 4: document.write("Thursday");
            break;
            case 5: document.write("Friday");
            break;
            case 6: document.write("Saturday");
            break;
            default: document.write("invalid")
        }
    </script>
</body>
</html>